2004-10-04

Jikes 1.22 released

Only a little later than JDK 5.0, there's a compatible Jikes. Release notes and download here.

Although Jikes 1.22 works with the new JDK's rt.jar, there's no support for the new language features (i.e. no -source 1.5). You'll have to wait for 1.23 for any of that. Or compile from CVS, to at least get the enhanced for statement.